Debian Bug report logs - #697054
ITP: pyro4 -- distributed object middleware for Python (RPC)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Date: Mon, 31 Dec 2012 11:33:05 UTC

Owned by: Laszlo Boszormenyi <gcs@debian.hu>

Severity: wishlist

Fixed in version pyro4/4.17-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>:
Bug#697054; Package wnpp. (Mon, 31 Dec 2012 11:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>. (Mon, 31 Dec 2012 11:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pyro4 -- distributed object middleware for Python (RPC)
Date: Mon, 31 Dec 2012 11:31:52 +0000
Package: wnpp
Owner: Laszlo Boszormenyi <gcs@debian.hu>
Severity: wishlist

* Package name    : pyro4
  Version         : 4.17
  Upstream Author : Irmen de Jong <irmen@razorvine.net>
* URL             : http://pypi.python.org/pypi/Pyro4/
* License         : MIT
  Programming Lang: Python
  Description     : distributed object middleware for Python (RPC)

Pyro means PYthon Remote Objects. It is a library that enables you to
build applications in which objects can talk to eachother over the
network, with minimal programming effort. You can just use normal Python
method calls, with almost every possible parameter and return value
type, and Pyro takes care of locating the right object on the right
computer to execute the method. It is designed to be very easy to use,
and to generally stay out of your way. But it also provides a set of
powerful features that enables you to build distributed applications
rapidly and effortlessly. Pyro is written in 100% pure Python and
therefore runs on many platforms and Python versions, including Python
2.x, Python 3.x, IronPython, Jython and Pypy.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 01 Jan 2013 07:09:07 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
You have taken responsibility. (Wed, 03 Apr 2013 19:03:20 GMT) Full text and rfc822 format available.

Notification sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 19:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 697054-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
To: 697054-close@bugs.debian.org
Subject: Bug#697054: fixed in pyro4 4.17-1
Date: Wed, 03 Apr 2013 19:00:06 +0000
Source: pyro4
Source-Version: 4.17-1

We believe that the bug you reported is fixed in the latest version of
pyro4, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697054@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.hu> (supplier of updated pyro4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 28 Dec 2012 10:57:55 +0100
Source: pyro4
Binary: pyro4 python2-pyro4 python3-pyro4 pyro4-doc pyro4-examples
Architecture: source all
Version: 4.17-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Description: 
 pyro4      - distributed object middleware for Python (RPC)
 pyro4-doc  - distributed object middleware for Python (RPC), documentation
 pyro4-examples - distributed object middleware for Python (RPC), examples
 python2-pyro4 - distributed object middleware for Python (RPC), Python2 modules
 python3-pyro4 - distributed object middleware for Python (RPC), Python3 modules
Closes: 697054
Changes: 
 pyro4 (4.17-1) unstable; urgency=low
 .
   * Initial upload (closes: #697054).
Checksums-Sha1: 
 3812203fff121bf9397982d9e0bf1a541b4db046 1343 pyro4_4.17-1.dsc
 885bd0ab83c729ef1843896afa9b43187e79295c 273775 pyro4_4.17.orig.tar.gz
 3d6e9bda47a187b326ac55116c48da376c98f03a 4921 pyro4_4.17-1.debian.tar.gz
 614c58f4611d898636139f209524a3201f431663 4082 pyro4_4.17-1_all.deb
 b1dbd2a0fe2fb28c029e58fe3e4cd17b3b3f83d2 41190 python2-pyro4_4.17-1_all.deb
 d7017d52060302a2b9f7b6b1521b7b31a07aff84 40170 python3-pyro4_4.17-1_all.deb
 1d9473b5fa6500d0a2089091d19028a73ba89b92 383964 pyro4-doc_4.17-1_all.deb
 60a72708fe9475a91f94021d8019e25cc931290d 56906 pyro4-examples_4.17-1_all.deb
Checksums-Sha256: 
 96efcc34e505656e491c0161e0edcd4a102ffb1aa990a637a1b284d98d23c0b8 1343 pyro4_4.17-1.dsc
 1d0cecdd3340dca695d6f833830e7a59f937d4bedbcff53109abe66e5a65d22c 273775 pyro4_4.17.orig.tar.gz
 12d161c27f2bd728008e53ec984c9ba3f7462b75e25360d54ca6e9b94df77fad 4921 pyro4_4.17-1.debian.tar.gz
 fff3a4223a0ac4856227c4f3276a55b8ccad64cdadf98ab00136a3a4a24dabd4 4082 pyro4_4.17-1_all.deb
 8764a05cde42a28a79a6582bc5f5c1f423e5e2c4bd4fb871b4e09676abf90db2 41190 python2-pyro4_4.17-1_all.deb
 bc563916d205e26d16e9c3faae06ae9cc3cdf4051be7fe508ea725562f18fe61 40170 python3-pyro4_4.17-1_all.deb
 f7a70c2843b1077dee4cba7d38318bcaee2a679806830011f9ab1b09b32363c0 383964 pyro4-doc_4.17-1_all.deb
 b27caeb7bfdd18d856b0b9004df868c4dd6f02e4f3f4bd7f3f9913b2398749c6 56906 pyro4-examples_4.17-1_all.deb
Files: 
 61c152a49a1375d96e3c50cfa19d58ab 1343 python optional pyro4_4.17-1.dsc
 5d4a03e4daa5b3b45999d4cf75563d29 273775 python optional pyro4_4.17.orig.tar.gz
 d75a6f0b671b3620a9eae7e4859558a4 4921 python optional pyro4_4.17-1.debian.tar.gz
 f64de5de79ee1e6f565486bafdd3a24a 4082 python optional pyro4_4.17-1_all.deb
 65a7a66e5881c88ef08b43ec8e61dfea 41190 python optional python2-pyro4_4.17-1_all.deb
 2259d09ba726a33f9690989f95ce4f79 40170 python optional python3-pyro4_4.17-1_all.deb
 57df1b565412736b57085dd3182819f9 383964 doc optional pyro4-doc_4.17-1_all.deb
 800a9746bef885b405786e5e94d017c7 56906 python optional pyro4-examples_4.17-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDh2JoACgkQMDatjqUaT93YmgCdHjz0viy9Y+0QhLZhFJC2CnXS
jAgAn3vuEiGDCZ6kHwBygHelyXelJM6o
=Sjc5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:29:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:25:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.